@charset "UTF-8";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.8
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute
 *
 */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0px;
 padding: 0px;

 font: 14pt "Times New Roman", Times, serif;
 font-weight: 900;
 /*font-style: italic;*/
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;

 margin-bottom: 10px;    /* увеличить до 10, что-бы убрать эффект выбора */

 -moz-border-radius:5px;
 -khtml-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px;

 /*background-color: #F00;*/
 background: #0033C5;
 box-shadow: 0 0 0 1px #6685DC, 0 0 0 2px #A6B6D0, 0 0 0 4px #103600;

 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* IE 5.5+*/
 -moz-opacity: 0.9; /* Mozilla 1.6 и ниже */
 -khtml-opacity: 0.9; /* Konqueror 3.1, Safari 1.1 */
 opacity: 0.9; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul 
{
 visibility: visible;
}